.subDoctor_Box{overflow: hidden;margin-top:1.04vw; margin-bottom:2.08vw;}
.subDoctor_year{background: #093691;overflow: hidden;padding:.42vw .78vw .42vw .78vw;margin-bottom:1.56vw;}
.subDoctor_year span{float: left;margin-right: .26vw; color:#fff; font-size:.884vw; line-height:1.3vw;}
.subDoctor_year_info{float: left;}
.subDoctor_year_info a{display: inline-block; width:1.5vw; text-align:center; font-size:.884vw;color:#fff;}

.subDoctor_year_info a:hover,.subDoctor_year_info a.active{background: #edc696;color:#fff;}

.subDoctor_List{overflow: hidden;width: 103%;}
.subDoctor_List li{float: left;width: 50%;margin-bottom: 1.56vw;}
.subDoctor_List li a{display: block;margin-right:1.56vw;}
.subDoctor_info01{overflow: hidden;background: #f5f5f5;padding:.78vw;}
.subDoctor_info01 h3{font-size:.936vw;margin-bottom:1.04vwx;font-weight: normal;height:1.664vw;overflow: hidden;line-height:1.664vw;}
.subDoctor_info01 .left{float: left;width:6.24vw;}
.subDoctor_info01 .right{margin-left:7.8vw;}

.subDoctor_List li a:hover .subDoctor_info01 h3{color:#900;}

.subDoctor01{overflow: hidden;}
.subDoctor_info01 .left .subDoctor_img{background: #f9f9f9;height: 0;overflow: hidden;padding-bottom: 131%;}
.subDoctor_info01 .right p{margin-bottom: 10px;font-size: .78vw;font-style: normal;}
.subDoctor_info01 .right p strong{color:#666;}
.subDoctor_info01 .right p i{color:#999;font-style: normal;}


.subDoctor_stateList{overflow: hidden;}
.subDoctor_stateList li{background: #f9f9f9;overflow: hidden;padding:.78vw; margin-bottom:1.04vw;}
.subDoctor_stateList li.second{background: #f9f9f9;}
.subDoctor_stateList li a{display: block;overflow: hidden;}
.subDoctor_state_info{overflow: hidden;}
.subDoctor_state_info .left{float: left;width: 43%;border-right: 1px dashed #e0e0e0;}
.subDoctor_state_info .right{float: right;width: 53%;margin-top: 1.04vw;}

.left_img{float: left;width:6.24vw;}
.left_img_box{height: 0;padding-bottom: 132%;overflow: hidden;}
.left_img_box img{display: block;width: 100%;}
.left_info{margin-left: 7.8vw;margin-top: 10px;}
.left_info h3{font-size:1.04vw;font-weight: normal;margin-bottom:0.78vw;}
.left_info .left_info_con p{padding-left:25px;color:#333;font-size:0.78vw;margin-bottom:0.52vw;}

.left_info .left_info_con .addr{background: url(../images/addr.png) no-repeat center left;}
.left_info .left_info_con .phone{background: url(../images/phone.png) no-repeat center left;}
.left_info .left_info_con .mail{background: url(../images/mail.png) no-repeat center left;word-break:break-all;}



.subDoctor_state_info .right p{margin-bottom:0.52vw;font-size: 0.78vw;font-style: normal;}
.subDoctor_state_info .right p strong{color:#222;}
.subDoctor_state_info .right p i{color:#999;font-style: normal;}

.subDoctor_stateList li a:hover .left_info h3{color:#900;}

.subDoctor_year_info_a a{margin-right:2px;}

.contProTxt .contProTitle { background:#f5f5f5; border-top:1px solid #f4f4f4; border-right:1px solid #f4f4f4; border-bottom:1px solid #f4f4f4;}

/*详情*/

.whu_zrjs {
    overflow: hidden;
    background: #fff;
    padding: 20px;
	border:1px solid #f4f4f4;}
.whu_zrjs_img {
    float: left;
    width: 200px;}
.whu_zrjs_info {
    margin-left: 240px;
    margin-right: 10px;
    margin-top: 10px;}

.whu_zrjs_img p {
    height: 0;
    overflow: hidden;
    padding-bottom: 120%;}
.whu_zrjs_img p img {
    display: block;
    width: 100%;}
.whu_zrjs_info h3 {
    font-size: 20px; font-weight:bold;
    margin-bottom: 15px;}
.whu_zrjs_intro {
    overflow: hidden;}
.whu_zrjs_contact {
    margin-top: 10px;}
.whu_zrjs_intro p {
    /* float: left; */
    width: 36%;
    font-size: 16px;
    margin-bottom: 10px;
    word-break: break-all;}
.whu_zrjs_intro p strong {
    color: #333;
    display: inline-block;}
.whu_zrjs_intro p span {
    color: #999;
    display: inline-block;}

.whu_zrjs_intro p.last {
    width: 65%;}

.whu_zrjs_contact {
    margin-top: 10px;}

.whu_zrjs_contact .addr {
    background: url(../images/addr.png) no-repeat center left;}
.whu_zrjs_contact .phone {
    background: url(../images/phone.png) no-repeat center left;}
.whu_zrjs_contact .mail {
    background: url(../images/mail.png) no-repeat center left;
    word-break: break-all;}
.whu_zrjs_contact span {
    display: inline-block;
    padding-left: 25px;
    color: #999999;
    font-size: 15px;
    margin-bottom: 10px;
    margin-right: 30px;}

.ar_tit {text-align: center; background-size: cover;padding: .5rem 0; margin-bottom: .3rem; border-bottom:#e5e5e5 1px solid;}
.ar_tit h3 {color: #000000;line-height: 1.5;font-weight: 600;max-width: 100%;margin: 0 auto;}
.ar_tit h6 {color: #666666;line-height: 1.5;margin: .3rem 0 0;font-weight: normal;}
.ar_tit span{ margin: 0 .2rem ;}
.detail .ar_article p{ margin-bottom: .1rem;}
.detail .box{padding: 0 0 0 .56rem;position: relative;z-index: 1;flex: 1;overflow: hidden;}
.Section1 { width:100%;line-height:2.2; color:#000;}
.Section1 p{  line-height:2.2;color:#000;}

.m-tips{padding:.3rem .4rem .25rem;background:#fff;color:#416baf;line-height:28px; margin-top:.6rem; border:1px solid #f4f4f4;}
.m-tips p{padding-bottom:14px;}
@media(max-width: 800px){
    .ar_tit{ padding: .2rem 0; margin-bottom: .3rem;}
    .ar_tit h3{}
    .ar_tit span{ margin: 0 .05rem;}
}




@media screen and (max-width: 1620px){



}
@media screen and (max-width: 1480px){


}

@media screen and (max-width: 1300px){

}


@media screen and (max-width: 1024px){

}

@media screen and (max-width: 768px){
.subDoctor_year {
    background: #f2f2f2;
    overflow: hidden;
    padding: 10px 15px 5px 15px;
    margin-bottom: 30px;}
.subDoctor_year span {
    float: left; font-size:16px; color:#000; display:block;
    margin-right: 5px; line-height:24px;
    margin-bottom: 10px;}
.subDoctor_year_info_a a {
    margin-right: 5px;}
.subDoctor_year_info a {
    display: inline-block;
    margin-right: 13px;
    padding: 3px 5px;
    font-size: 16px;
    color: #666;
    margin-bottom: 6px;}


.subDoctor_stateList li {
    background: #f8f5f2;
    overflow: hidden;
    padding: 15px;
	margin-bottom:20px;}

    .subDoctor_state_info .left {
        width: 100%;
        float: none;
        overflow: hidden;
        border-right: none;}
	
	    .subDoctor_state_info .right {
        width: 100%;
        float: none;
        overflow: hidden;}
	
	        .left_img {
            float: none;
            width: 100%;}
		
		        .left_info {
            margin-left: 0;
            margin-top: 10px;}
		
		.left_info h3 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 15px;}

.left_info .left_info_con p {
    padding-left: 25px;
    color: #999999;
    font-size: 15px;
    margin-bottom: 10px;}

.left_info .left_info_con p {
    padding-left: 25px;
    color: #999999;
    font-size: 15px;
    margin-bottom: 10px;}

.left_info .left_info_con p {
    padding-left: 25px;
    color: #333;
    font-size: 15px;
    margin-bottom: 10px;}

    .subDoctor_state_info .right {
        width: 100%;
        float: none;
        overflow: hidden;}
	
	.subDoctor_state_info .right p {
    margin-bottom: 10px;
    font-size: 15px;
    font-style: normal;}



.whu_zrjs_img {
    float: none;
    width: 100%;}
.whu_zrjs_info {
    margin-left: 0px;
    margin-right: 10px;
    margin-top: 10px;}




}